.flexslider {border:0;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;border-radius: 0;overflow:hidden-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;box-shadow: none;	}
.flex-control-nav {width:1200px;position: absolute;bottom:10px; right:10px; text-align: right;z-index:900;}
.flex-control-paging li a {background: transparent;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;box-shadow: none;background-color: #f2f2f2 ; width:11px; height:11px;	}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {background-color: #f90 ;}
.flex-direction-nav { display:none}

.flexslider:hover .flex-prev:hover,
.flexslider:hover .flex-next:hover {
	background-color: #fff;
	opacity:1; 
}
.flexslider{ width:1000px; float:left;}
.flexslider img{ width:1000px ; height:100px;}	
*{ padding:0px; margin:0px;}